seafile(1)

NAME
seaf-daemon - the daemon of seafile client

SYNOPSIS
seaf-daemon [OPTIONS]

DESCRIPTION
seafile-daemon is the daemon of seafile client. It's started by seafile-applet(1).

SEE ALSO
ccnet(1), seaf-web(1), seafile-applet(1), seaf-cli(1)

AUTHOR
Lingtao Pan (freeplant@gmail.com)

WEBSTIE
http://www.seafile.com

https://github.com/haiwen/seafile/